# 模型唯一标识
modelCode=789
# 模型名称
modelName=MiniGemini_pytorch
# 模型描述
modelDescription=Mini-Gemini进一步挖掘了VLMs的潜力，同时增强了现有框架在图像理解、推理和生成方面的能力。
# 应用场景
appScenario=推理,训练,多模态,AIGC,设计,教育
# 框架类型
frameType=pytorch
